=== debian/control ===
Source: libtext-flow-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-longstring-perl,
                     libtest-exception-perl,
                     libmoose-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-flow-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-flow-perl.git
Homepage: https://metacpan.org/release/Text-Flow

Package: libtext-flow-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl
Description: module providing generalized text wrapping
 Text::Flow is a Perl module designed to provide flexible and generalized text
 handling facilities, wrapping or reflowing text as required. It is different
 from other modules because it can be used for graphical text output as with
 PDF files through the use of custom callbacks.
