=== debian/watch ===
version=4
https://metacpan.org/release/Text-Flow   .*/Text-Flow-v?@ANY_VERSION@@ARCHIVE_EXT@$
